How to install libqrupdate1 on Debian Unstable (Sid)